Bug 825578 - [abrt] evince-3.2.1-2.fc16: __GI_raise: Process /usr/bin/evince was killed by signal 6 (SIGABRT)
[abrt] evince-3.2.1-2.fc16: __GI_raise: Process /usr/bin/evince was killed by...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: evince (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Marek Kašík
Fedora Extras Quality Assurance
abrt_hash:4c2d7919ca94af2e77727434baa...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-27 19:17 EDT by Peque
Modified: 2013-02-13 14:08 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 14:08:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (8.29 KB, text/plain)
2012-05-27 19:17 EDT, Peque
no flags Details
File: maps (40.63 KB, text/plain)
2012-05-27 19:17 EDT, Peque
no flags Details
File: backtrace (105.27 KB, text/plain)
2012-05-27 19:17 EDT, Peque
no flags Details

  None (edit)
Description Peque 2012-05-27 19:17:34 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        evince /home/peque/Downloads/Examenes5323619/docaire.pdf
crash_function: __GI_raise
executable:     /usr/bin/evince
kernel:         3.3.6-3.fc16.x86_64
pid:            14707
pwd:            /home/peque
reason:         Process /usr/bin/evince was killed by signal 6 (SIGABRT)
time:           Mon 28 May 2012 12:26:54 AM CEST
uid:            1000
username:       peque
var_log_messages: May 28 00:26:55 xps15 abrt[14717]: Saved core dump of pid 14707 (/usr/bin/evince) to /var/spool/abrt/ccpp-2012-05-28-00:26:54-14707 (71417856 bytes)

backtrace:      Text file, 107796 bytes
dso_list:       Text file, 8491 bytes
maps:           Text file, 41607 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=xps15
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=ee250a19815018d42b21378c0000000e-1338151876.719517-33654436
:GNOME_KEYRING_CONTROL=/tmp/keyring-Cwz8oR
:IMSETTINGS_MODULE=none
:USER=peque
:USERNAME=peque
:MAIL=/var/spool/mail/peque
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/peque/.local/bin:/home/peque/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/peque
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1458
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/peque
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=peque
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-aAdphFpt24,guid=11136c13cc48a400d31d85d10000003f
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/peque
:DISPLAY=:0.0
:XAUTHORITY=/var/run/gdm/auth-for-peque-tai5Q8/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1464,unix/unix:/tmp/.ICE-unix/1464
:GPG_AGENT_INFO=/tmp/keyring-Cwz8oR/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-Cwz8oR/ssh
:DESKTOP_AUTOSTART_ID=10722e4da1b115e12e13381518778654800000014640022
:DESKTOP_STARTUP_ID=nautilus-1712-xps15-evince-10_TIME5800803
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/evince.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=14707

smolt_data:
:
:
:General
:=================================
:UUID: 9e0f7302-f711-45ad-b65c-704df11705ba
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 4390.33
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i7-2670QM CPU @ 2.20GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 8
:CPU Speed: 2201
:System Memory: 5865
:System Swap: 8525
:Vendor: Dell Inc.
:System: Dell System XPS L502X 
:Form factor: Portable
:Kernel: 3.3.6-3.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:7243:4136:1294) pci, None, PCI/ISA, HM67 Express Chipset Family LPC Controller
:(4147:404:4136:1294) pci, xhci_hcd, USB, uPD720200 USB 3.0 Host Controller
:(32902:278:4136:1294) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7190:4136:1294) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 4
:(32902:7184:4136:1294) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7186:4136:1294) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 2
:(4318:3572:4136:1294) pci, nouveau, VIDEO, GF106 [GeForce GT 555M SDDR3]
:(32902:7192:4136:1294) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 5
:(32902:7200:4136:1294) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(4332:33128:4136:1294) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:(32902:7202:4136:1294) pci, None, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(32902:145:32902:21025) pci, iwlwifi, NETWORK, Centrino Advanced-N 6230 AGN
:(32902:7171:4136:1294) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7213:4136:1294) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:4136:1294) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:260:4136:1294) pci, agpgart-intel, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:4136:1294) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:(32902:7194:4136:1294) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 6
:(32902:257:32902:8208) pci, pcieport, PCI/PCI, Xeon E3-1200/2nd Generation Core Processor Family PCI Express Root Port
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda7 / ext4 4096 4096 24293730 18157867 17914759 6086656 5724986 5724986
:/dev/sda6 WITHHELD ext4 4096 4096 94966490 82389744 77636171 23773184 23759945 23759945
:/dev/sda5 WITHHELD ext4 4096 4096 30676215 25932396 24396396 7684096 7675551 7675551
:

xsession_errors:
:*** glibc detected *** evince: double free or corruption (!prev): 0x0000000001e62530 ***
:/usr/lib64/evince/3/backends/libpdfdocument.so(+0x8f6f)[0x7feab5508f6f]
:/usr/lib64/evince/3/backends/libpdfdocument.so(+0xc8af)[0x7feab550c8af]
:00400000-00463000 r-xp 00000000 08:07 158630                             /usr/bin/evince
:00663000-00664000 r--p 00063000 08:07 158630                             /usr/bin/evince
:00664000-0066f000 rw-p 00064000 08:07 158630                             /usr/bin/evince
:7feab5500000-7feab5510000 r-xp 00000000 08:07 41286                      /usr/lib64/evince/3/backends/libpdfdocument.so
:7feab5510000-7feab570f000 ---p 00010000 08:07 41286                      /usr/lib64/evince/3/backends/libpdfdocument.so
:7feab570f000-7feab5710000 r--p 0000f000 08:07 41286                      /usr/lib64/evince/3/backends/libpdfdocument.so
:7feab5710000-7feab5711000 rw-p 00010000 08:07 41286                      /usr/lib64/evince/3/backends/libpdfdocument.so
Comment 1 Peque 2012-05-27 19:17:40 EDT
Created attachment 587119 [details]
File: dso_list
Comment 2 Peque 2012-05-27 19:17:43 EDT
Created attachment 587120 [details]
File: maps
Comment 3 Peque 2012-05-27 19:17:49 EDT
Created attachment 587121 [details]
File: backtrace
Comment 4 Stephan Bergmann 2012-06-08 04:43:13 EDT
Downloaded <http://www.open-std.org/jtc1/sc22/wg21/docs/papers/2012/n3337.pdf> via browser, "Save a Copy..." to Documents, crashed before actually saving it.

backtrace_rating: 4
Package: evince-3.4.0-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 5 Boricua 2012-08-06 16:41:39 EDT
Just trying to open a .pdf file.

backtrace_rating: 4
Package: evince-3.4.0-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 6 Fedora End Of Life 2013-01-16 10:55:50 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Fedora End Of Life 2013-02-13 14:08:16 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.